Cat v5

cormacjackcormacjack Registered User, DL Beta
Hi,
Can anyone advise if the latest version of Catalyst V5 will work with the Cat V4 lib files currently available.
Don't see a newer Hog library file available?

Thank you
C

Comments

  • ejberendsenejberendsen Registered User, Hog Beta
    For layer control nothing is changed, so you can use cat4 layer profile.
  • MLorenzMLorenz Registered User, Hog Beta
    Only some efx dont have a label/slot, but can be accessed from encoders.
Sign In or Register to comment.